body{
    background-color: #f9f9f9;
    padding: 0px;
    margin:0px
}
#overlay{
    background-image: url("https://www.sierraclub.org/sites/www.sierraclub.org/files/styles/flexslider_full/public/sierra/articles/big/SIERRA%20Cool%20Schools%20Environmental%20Lawyer%20cover%20WB.jpg?itok=NS5NfEP_");
    background-size: cover;
    background-position: right;
}
#header{
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    color:#f9f9f9;
    font-size: 2em;
    justify-content: center;
    height: 100vh;
    background-color: #545454cf
}
#navbar{
    width:50vw;
    display: flex;
    justify-content: space-around;
}
#navbar button{
    padding: 10px;
    border: 1px solid #545454;
    border-radius: 20px;
    background-color: #504f61;
    font-size: 1.5em
}
button a{
    padding: 20px;
    text-decoration: none;
    color: #f9f9f9
}

#main{
    text-align: center;
    font-size: 2em
}
#servicios{
    width:80vw;
    padding: 10px;
    margin:0 auto;
}
.service{
    margin: 10px;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    flex-wrap: wrap
}
.service img{
    width:30vw;
    border-radius: 5px;
    box-shadow: 0px 0px 10px 2px #545454
}
.service-description{
    width:30vw
}
#contrataciones{
    background-color: steelblue;
    text-shadow: 0px 0px 10px #545454;
    color: #f9f9f9;
    padding: 20px;
    padding-bottom:40px 
}
#contrataciones ol{
    width: 50vw;
    text-align: left;
    text-shadow: none;
    margin: 0 auto;
    font-weight: bold;
}
#overlay-elegirnos{
    background-image: url("https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcRnxKvlpMZhfoI4x2-ZQExQZIc6VsST8QgCyqPnGorJzmLKl3wMfg");
    background-position: center;
    background-size: cover;
}
#elegirnos{
    background-color: #545454cf;
    margin: 0;
    padding: 20px;
    display: flex;
    justify-content: space-around;
    align-items: center;
    color: #f0f0f0;
    height: 30vh;
    font-size: 1.5em
}
#elegirnos ul{
    list-style: none;
}
#contact{
    width: 80vw;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    font-size: 2em;
}
#contact label{
    display:flex;
    justify-content: space-between;
}
#contact input{
    border: 1px solid #545454;
    min-width: 50%;
    border-radius: 10px;
    padding: 5px;
} 
#contact input[type="checkbox"]{
    min-width:10px;
    font-size: 50%
} 
#contact textarea{
    width: 100%;
    border-radius: 10px;
} 
#contact select{
    margin: 0 auto;
    font-size: 0.5em;
    width: 100%;
    border-radius: 10px;
} 
#contact button{
    margin: 10px auto;
    display: block;
    padding: 10px;
    border: 1px solid #545454;
    border-radius: 20px;
    background-color: #504f61;
    color: #f9f9f9;
    font-size: 0.5em
} 
form{
    margin-bottom: 30px;
    padding: 20px;
    box-shadow: 0px 0px 10px 5px #545454;
    border-radius: 10px
}